table.tabtable-rs_wdhqkxde  { border-width: 1px;
border-color: #6f8bc4;
border-style: solid;-moz-border-radius-topleft: 15px;
-webkit-border-top-left-radius: 15px;
 border-top-left-radius: 15px;
-moz-border-radius-topright: 15px;
-webkit-border-top-right-radius: 15px;
border-top-right-radius: 15px;
-moz-border-radius-bottomright: 0px;
-webkit-border-bottom-right-radius: 0px;
border-bottom-right-radius: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-bottom-left-radius: 0px;
border-bottom-left-radius: 0px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
 } 
table.tabtable-rs_wdhqkxde tr  { border: none; } 
table.tabtable-rs_wdhqkxde  { 
border-collapse:separate;width:100%;background-color:#f2f2f2;border-spacing:0;padding: 0px;overflow: hidden;}
table.tabtable-rs_wdhqkxde tr.tabrow td.tabcol  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;font-family: Verdana, Geneva, sans-serif;padding: 2px;background-color: transparent;border-width: 1px;
border-color: #6f8bc4;
border-style: solid;}
table.tabtable-rs_wdhqkxde tr:nth-child(even) td.tabcol, table.tabtable-rs_wdhqkxde tr:nth-child(even) td  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;padding: 2px;background-color: transparent;border-width: 1px;
border-color: #000000;
border-style: solid;}
table.tabtable-rs_wdhqkxde tr.tabrow:hover td.tabcol, table.tabtable-rs_wdhqkxde tr.tabrow:hover td  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;padding: 2px;background-color:#d8d8d8;border-width: 1px;
border-color: #000000;
border-style: solid;}
table.tabtable-rs_wdhqkxde tr.tabrow td.td_hl1  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;font-family: Verdana, Geneva, sans-serif;background-color: transparent;padding: 2px;border-width: 1px;
border-color: #688bc4;
border-style: solid;}
table.tabtable-rs_wdhqkxde tr.tr_ht2 td.tabcol, table.tabtable-rs_wdhqkxde tr.tr_ht2:hover td.tabcol, table.tabtable-rs_wdhqkxde tr.tr_ht2 td.tabcol:hover  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;background-color:#688bc4;padding: 2px;border-width: 1px;
border-color: #000000;
border-style: solid;}
table.tabtable-rs_wdhqkxde tr.tr_ht1 td.tabcol, table.tabtable-rs_wdhqkxde tr.tr_ht1:hover td.tabcol, table.tabtable-rs_wdhqkxde tr.tr_ht1 td.tabcol:hover  { 
text-align: left;vertical-align: top;font-size: 12px;font-style: normal;font-weight: bold;font-family: Verdana, Geneva, sans-serif;color: #ffffff;background-color:#688bc4;padding: 2px;border-width: 1px;
border-color: #688bc4;
border-style: solid;}
